unit ShowPictureUnit;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls;

type
  TfrmPicture = class(TForm)
    pnPic: TPanel;
    imgPic: TImage;
    procedure imgPicDblClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmPicture: TfrmPicture;

implementation

{$R *.DFM}

procedure TfrmPicture.imgPicDblClick(Sender: TObject);
begin
 frmPicture.Close;
end;

end.
